<?xml version="1.0" encoding="utf-8"?>
<Entity parent="units/celt_war_dog_b">
  <Promotion disable=""/>
  <Health>
    <Max>50</Max>
  </Health>
  <Attack>
    <Melee>
      <Hack>10.0</Hack>
      <Pierce>0.0</Pierce>
      <Crush>0.0</Crush>
    </Melee>
    <Charge>
      <Hack>30.0</Hack>
      <Pierce>0.0</Pierce>
    </Charge>
  </Attack>
</Entity>
